Skip to content

Get a webhook subscription

GET
/v1/webhooks/{subscription_id}
import requests
resp = requests.get(
"https://api.ultimateteam.ai/v1/webhooks/{subscription_id}",
headers={"X-API-Key": "utk_live_YOUR_KEY"},
)
print(resp.json())

Return metadata for a single webhook subscription. The signing secret is NEVER included in the response.

subscription_id
required
Subscription Id
string format: uuid
X-API-Key
Any of:
string

Successful Response

Media typeapplication/json
Response Get Webhook V1 Webhooks Subscription Id Get
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}